/****************************************************************
** IBM Confidential
**
** Licensed Materials - Property of IBM
**
** IBM Cognos Products: ps
**
** (C) Copyright IBM Corp. 2014
**
** US Government Users Restricted Rights - 
** Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*****************************************************************/

ul#impersonatedTenant_popup li.dijitMenuItem  {
    color: #E7E7E7;
    background-color: #3D3D3D;
    padding-left:10px;
}

ul#impersonatedTenant_popup li.dijitMenuItemSelected  {
    background-color: #555555;
}

.impersonate .dijitMenuItemSelected  {
    background-color: #555555;
}

.impersonate .dijitTextBox {
    background: none;
    border: 1px solid #555555;
    padding-left:5px;
    padding-top:5px;
    padding-bottom:5px;
    width:210px;
    color:#E7E7E7;
    font-weight:bold;
    background-color:#3D3D3D;
}

.impersonate .dijitInputInner {
    color: #E7E7E7;
    font-weight: bold;
}

.impersonate .dijitInputField {
    color: #E7E7E7;
    font-weight: bold;
}

.impersonate .dijitArrowButtonInner {
    background: none;
    width: 5px;
    border: none;
    margin-top:1px;
    margin-bottom:1px;
}

.impersonate .dijitButtonNode {
    background: url(../../../ps/portal/images/mt/arrow.gif) no-repeat scroll 0 center;
    border: none;
    padding-right: 15px;
}

.impersonate .dijitCheckBox {
    background: url(../../../ps/portal/images/mt/checkboxbackground_unchecked.png) no-repeat scroll 0 center;
    border: 1px solid #555555;
    width: 16px;
    height: 16px;
    margin-left:26px;
}

.impersonate .dijitCheckBoxChecked {
    background: url(../../../ps/portal/images/mt/checkboxbackground_checked.png) no-repeat scroll 0 center;
    border: 1px solid #555555;
    width: 16px;
    height: 16px;
    margin-left:26px;

}

.impersonate-icon {
    padding-left: 17px;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-right: 10px;
}

.impersonate-banner {
    background-image: url(../../../ps/portal/images/mt/bannertexture.png);
    height:48px;
    clear: left;  /*need to clear left as the cc banner is floating left. The clear left will ensure the tenant banner will appear just below the cc banner*/
}

.impersonate-show-tenants-content-only-text {
    color: #E7E7E7;
    padding-right: 70px;
    padding-left: 8px;
}

.dialogClose {
    border: 1px solid transparent;
    margin: 1px;
}

.dialogCloseOver {
    border: 1px solid #E7E7E7;
    margin: 1px;
}
